@charset "UTF-8";
/*
* @subsection   RD Mail Form
*
* @description  Describes style declarations for RD Mail Form extension
*
* @author       Evgeniy Gusarov
* @link         https://ua.linkedin.com/pub/evgeniy-gusarov/8a/a40/54a
* @version      1.1.2
*/
.giftcardselect {
  display: block;
  font-size: 16px;
  text-align:left;
  padding: 10px 20px;
  line-height: 34px;
  color: #000;
  background: #fff;
  border: none;
}
.contactform {
  position: relative;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
.contactform fieldset {
  border: none;
}
.contactform fieldset > .row + .row {
  margin-top: 50px;
}
* + .contactform {
  margin-top: 40px;
}

.contactform label {
  position: relative;
  display: block;
  width: 100%;
  margin-top: 55px;
}
.contactform label:first-child {
  margin-top: 0;
}
.contactform label input, .contactform label select {
  height: 57px;
}
.contactform label input, .contactform label select, .contactform label textarea {
  display: block;
  width: 100%;
  margin: 0;
  -webkit-appearance: none;
  font-size: 16px;
  padding: 11.5px 0px;
  line-height: 34px;
  color: #797d7c;
  background: none;
  border: none;
  border-bottom: 1px solid #ebe6c5;
  outline: none;
  font: 400 16px/22px 'Roboto Slab', serif;
}
.contactform label input:-moz-placeholder, .contactform label select:-moz-placeholder, .contactform label textarea:-moz-placeholder {
  color: #797d7c;
  opacity: 1;
}
.contactform label input::-webkit-input-placeholder, .contactform label select::-webkit-input-placeholder, .contactform label textarea::-webkit-input-placeholder {
  color: #797d7c;
  opacity: 1;
}
.contactform label input::-moz-placeholder, .contactform label select::-moz-placeholder, .contactform label textarea::-moz-placeholder {
  color: #797d7c;
  opacity: 1;
}
.contactform label input:-ms-input-placeholder, .contactform label select:-ms-input-placeholder, .contactform label textarea:-ms-input-placeholder {
  color: #797d7c;
  opacity: 1;
}
.contactform label textarea {
  resize: vertical;
  overflow: auto;
  min-height: 57px;
  height: 60px;
  max-height: 90px;
  padding-top:20px;
}
@media (min-width: 768px) {
  .contactform label {
    margin-top: 75px;
  }
}
/* Event Form
========================================================*/
.eventform {
  position: relative;
  color:#000;
}
.eventform fieldset {
  border: none;
}
.eventform label:first-child {
  margin-left: 0;
}
.eventform label {
  position: relative;
  text-align:left;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 20px 0;
}
.eventform input[type='text'] {
  background-color: transparent;
  border-radius: 0;
  font-size: 15px;
  padding: 7px 20px 4px 20px;
  color: #555555;
  outline: none;
  height: 35px;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 3px 0 0 0;
  -webkit-appearance: none;
  cursor: text;
}
.eventform .input {
  border-radius: 0;
  font-size: 15px;
  padding: 7px 10px 4px 10px;
  color: #555555;
  outline: none;
  height: 35px;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  cursor: pointer;
  width:100%;
  margin: 3px 0 0 0;
}
.eventform label.message {
  margin: 0 0 20px 0;
  width: 100%;
}
.eventform label.message textarea {
  line-height: 17px !important;
  height: 75px;
}
.eventform textarea {
  width: 100%;
  margin: 3px 0 0 0;
  background-color: transparent;
  border-radius: 0;
  line-height: 41px;
  font-size: 16px;
  padding: 7px 20px 4px 20px;
  color: #555555;
  outline: none;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  height: 75px;
  -webkit-appearance: none;
  overflow: auto;
}
.eventform .captcha {
	text-align:right;
	float:right;
}
.eventform .grouprescheckbox {
	margin-left:27px;
	color:#000 !important;
}
.eventform .grouprescheckbox span {
	display:block;
}
@media only screen and (max-width: 1199px) {
  .eventform {
    position: relative;
  }
  .eventform label {
	font-size:13px;
  }
  .eventform label.message {
  }
}
@media only screen and (max-width: 979px) {
  .eventform {
    position: relative;
  }
}
@media only screen and (max-width: 768px) {
  .eventform {
    margin-left: 0;
    position: relative;
  }
  .eventform .captcha {
	float:left;
  }
}
@media only screen and (max-width: 767px) {
  .eventform label {
    margin-left: 0;
	font-size: inherit;
  }
  .eventform label.message {
  }
}
@media only screen and (max-width: 640px) {
  .eventform label {
    margin-left: 0;
  }
  .eventform label.message {
  }
}
@media only screen and (max-width: 480px) {
  .eventform {
    margin-left: 0;
    position: relative;
  }
}
@media only screen and (max-width: 320px) {
  .eventform {
    position: relative;
  }
  .eventform label {
  }
  .eventform label.message {
  }
}
/* Club Form
========================================================*/
#clubform {
  position: relative;
}
#clubform fieldset {
  border: none;
}
#clubform label:first-child {
  margin-left: 0;
}
#clubform label {
  position: relative;
  text-align:left;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 20px 0;
}
#clubform input[type='text'] {
  background-color: transparent;
  border-radius: 0;
  font-size: 15px;
  padding: 7px 20px 4px 20px;
  color: #555555;
  outline: none;
  height: 35px;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  -webkit-appearance: none;
  cursor: text;
}
#clubform .input {
  border-radius: 0;
  font-size: 15px;
  padding: 7px 10px 4px 10px;
  color: #555555;
  outline: none;
  height: 35px;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  cursor: pointer;
  width:100%;
}
#clubform label.message {
  margin: 0 0 20px 0;
  width: 100%;
}
#clubform label.message textarea {
  line-height: 17px !important;
  height: 75px;
}
#clubform textarea {
  width: 100%;
  margin-top: 0;
  background-color: transparent;
  border-radius: 0;
  line-height: 41px;
  font-size: 16px;
  padding: 7px 20px 4px 20px;
  color: #555555;
  outline: none;
  border: 1px solid #c5c5c5;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  height: 75px;
  -webkit-appearance: none;
  overflow: auto;
}
#clubform .captcha {
	text-align:right;
	float:right;
}
#clubform .grouprescheckbox {
	margin-left:27px;
	color:#000 !important;
}
#clubform .grouprescheckbox span {
	display:block;
}
@media only screen and (max-width: 1199px) {
  #clubform {
    position: relative;
  }
  #clubform label {
	font-size:13px;
  }
  #clubform label.message {
  }
}
@media only screen and (max-width: 979px) {
  #clubform {
    position: relative;
  }
}
@media only screen and (max-width: 768px) {
  #clubform {
    margin-left: 0;
    position: relative;
  }
  #clubform .captcha {
	float:left;
  }
}
@media only screen and (max-width: 767px) {
  #clubform label {
    margin-left: 0;
	font-size: inherit;
  }
  #clubform label.message {
  }
}
@media only screen and (max-width: 640px) {
  #clubform label {
    margin-left: 0;
  }
  #clubform label.message {
  }
}
@media only screen and (max-width: 480px) {
  #clubform {
    margin-left: 0;
    position: relative;
  }
}
@media only screen and (max-width: 320px) {
  #clubform {
    position: relative;
  }
  #clubform label {
  }
  #clubform label.message {
  }
}
